﻿@charset "utf-8";
/* CSS Document */
/*通用*/

body {
    font: normal 14px/20px microsoft yahei;
}

.Normal, .NormalDisabled {
    font-family: yahei;
}

a {
    outline: none;
    cursor: pointer;
    color: #666;
}

    a:active {
        star: expression_r(this.onFocus=this.blur());
    }

dt {
    font-weight: normal;
}

:focus {
    outline: 0;
}

.height_20px {
    height: 20px;
    line-height: 20px;
}

.box {
    border: solid 1px #ccc;
    margin-top: 0px;
}

.left-box {
    margin-right: 0px;
    margin-top: 20px;
}

.left-column {
    padding-left: 0px;
    padding-right: 0px;
}

.right-column {
    padding-right: 0px;
}
/* 清除浮动 */
.clearfix:before, .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}
/* goback to top */
.backToTop {
    width: 18px;
    line-height: 1.2;
    padding: 5px 0;
    background-color: #000;
    color: #fff;
    font-size: 12px;
    text-align: center;
    position: fixed;
    _position: absolute;
    right: 15px;
    bottom: 80px;
    _bottom: "auto";
    cursor: pointer;
    opacity: 0.6;
    filter: Alpha(opacity=60);
    z-index: 2;
}

.dl-box {
    border: solid 1px #e4e4e4;
    background-color: #FFFFFF;
}

.dl-menu {
    background-color: #9bc15c;
    line-height: 40px;
    color: #FFFFFF;
    text-align: center;
}
/*内容*/
#top-bar {
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    background-color: #eaeaea;
}

.caret {
    color: #333333;
}

.top-menu {
    height: 30px;
    line-height: 30px;
}

    .top-menu li {
        display: inline;
        float: left;
        line-height: 30px;
    }

        .top-menu li span {
            margin: 0px 15px;
        }

.header {
    padding: 40px 0px;
}

    .header img {
        padding-top: 0px;
    }

.search {
    padding-top: 10px;
}

.form-control {
    border-radius: 0px;
    border: solid 2px #0056ab;
}

.btn-blue {
    border-radius: 0px;
    background-color: #0056ab;
    color: #fff;
}

    .btn-blue:link,
    .btn-blue:hover， .btn-blue:active {
        color: #fff;
    }

.nav1 li {
    display: inline;
    float: left;
}

    .nav1 li a {
        padding-left: 0px;
    }

.main-nav li a {
    font-weight: bolder;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 16px;
}

.nav1 li .active {
    color: #9bc15c;
}

.nav1 li a:hover {
    background-color: #FFFFFF;
}

.zc-box {
    margin-bottom: 5px;
}

    .zc-box a {
	
    }
	#spanLogInBlue{
	text-align:center;
	}
	.dl-box{
	text-align:center;
	border:solid 0px #fff;
	}
/*左侧导航*/
.my_left_category {
    font-size: 12px;
    letter-spacing: 1px;
    height: 50px;
    line-height: 50px;
}

    .my_left_category h1 {
        background-color: #045aad;
        height: 50px;
        line-height: 50px;
        font-size: 16px;
        font-weight: bold;
        padding-left: 30px;
        margin: 0px;
        color: #FFF;
    }

    .my_left_category .my_left_cat_list {
        border-color: #e4e4e4;
        border-style: solid;
        border-width: 0px 1px 1px 1px;
        line-height: 13.5pt;
        background-color: #FFFFFF;
        padding: 15px 0px;
        height: 470px;
        position: absolute;
        z-index: 1000;
        clear: both;
        padding-right: 73px;
    }

    .my_left_category .h2_cat {
        height: 45px;
        background-image: url(../images/my_cat_sub_menu_dot.gif);
        background-repeat: no-repeat;
        background-position: 190px 20px;
        line-height: 26px;
        font-weight: normal;
        color: #333333;
        position: relative;
    }

    .my_left_category .h2_cat_1 {
        height: 45px;
        line-height: 45px;
        font-weight: normal;
        color: #333333;
        position: relative;
    }

    .my_left_category a {
        font-size: 12px;
        text-decoration: none;
        color: #3a3736;
        height: 45px;
        line-height: 45px;
    }

        .my_left_category a:hover {
            background-color: #FFFFFF;
        }

    .my_left_category h3 {
        margin: 0px;
        padding: 0px;
        line-height: 45px;
        font-size: 12px;
        font-weight: normal;
        display: block;
    }

        .my_left_category h3:hover {
            background-color: #FFFFFF;
        }

.left-action1 {
    background-position: 20px 0px;
}

.left-action2 {
    background-position: 20px -63px;
}

.left-action3 {
    background-position: 20px -122px;
}

.left-action4 {
    background-position: 20px -183px;
}

.left-action5 {
    background-position: 20px -250px;
}

.left-action6 {
    background-position: 20px -310px;
}

.left-action7 {
    background-position: 20px -375px;
}

.my_left_category h3 a {
    line-height: 50px;
    padding-left: 90px;
    display: block;
    font-size: 16px;
    background-image: url(../images/icon-left.gif);
    background-repeat: no-repeat;
    margin: 13px 0px;
}

.my_left_category .h3_cat {
    display: none;
    width: 230px;
    left: 230px;
    margin-top: -60px;
    cursor: auto;
    position: absolute;
    z-index: 9999;
    clear: both;
}

.my_left_category .shadow {
    position: inherit;
    width: 194px;
}

.my_left_category .shadow_border {
    position: inherit;
    width: 600px;
    border: 0px solid #ccc;
    margin-top: 1px;
    border-left-width: 0px;
    background-color: #fff;
    margin-bottom: 3px;
    padding: 0px 0px 0px 0px;
}

    .my_left_category .shadow_border ul {
        margin: 0;
        margin-bottom: 30px;
    }

        .my_left_category .shadow_border ul li {
            list-style: none;
            padding-left: 0px;
            float: left;
            width: auto;
            overflow: hidden;
        }

            .my_left_category .shadow_border ul li a:hover {
                color: #FF9900;
                position: absolute;
                z-index: 99999;
            }

.my_left_category .active_cat {
    z-index: 999999;
    background-position: 0 -25px;
    cursor: pointer;
}

    .my_left_category .active_cat h3 {
        font-weight: bold;
    }

        .my_left_category .active_cat h3 span {
            display: none;
        }

    .my_left_category .active_cat div {
        display: block;
    }

.shadow_border ul li {
    border: solid 0px #ccc;
}

    .shadow_border ul li a {
        padding: 1px 10px;
        line-height: 20px;
    }

.mydiv20 {
    padding-left: 15px;
}

.shadow-title {
    font-size: 12px;
    font-weight: bolder;
    padding-left: 20px;
    clear: both;
}

    .shadow-title a:link,
    .shadow-title a:hover {
        background-color: #e4e4e4;
        padding: 5px 20px;
    }

    .shadow-title a i {
        padding-left: 8px;
    }
/*切换*/
.banner-bg {
    background-image: url(../images/banner-bg.gif);
    background-repeat: repeat-x;
    position: absolute;
    z-index: 10;
    clear: both;
    width: 100%;
}

    .banner-bg img {
        margin: 0px auto;
    }

.login-box {
    position: absolute;
    z-index: 1001;
    clear: both;
    margin-left: 50px;
    background-color: #FFFFFF;
    padding: 10px 20px;
    padding-top: 0px;
    top: 10px;
	height:300px;
	width:83%
}

    .login-box dt {
        background-position: 10px 6px;
        color: #045aad;
        border: solid 0px #ccc;
        position: relative;
        font-size: 15px;
        line-height: 40px;
        font-weight: bolder;
    }

.yhm,
.ywjs {
    background-image: url(../images/dl-icon.png);
    background-repeat: no-repeat;
    background-position: 0px -5px;
    background-color: #fff;
    border: solid 1px #ccc;
}

.mm,
.yzm {
    background-image: url(../images/dl-icon.png);
    background-repeat: no-repeat;
    background-position: 0px -48px;
    background-color: #fff;
    border: solid 1px #ccc;
}

.form-control {
    padding-left: 30px;
    color: #aaa;
    border-radius: 0px;
    font-size: 12px;
}

.notice-box {
    position: absolute;
    z-index: 1001;
    clear: both;
    background-color: #FFFFFF;
    padding: 10px 20px;
    margin-left: 50px;
    padding-top: 0px;
    top: 320px;
	width:83%
  
	
}

    .notice-box .more {
        float: right;
        color: #045aad;
        font-size: 12px;
    }

.notice-title {
    border-bottom: solid 1px #045aad;
    color: #045aad;
    position: relative;
    font-size: 15px;
    line-height: 40px;
    font-weight: bolder;
}

.notice-box ul {
    width: 100%;
    margin-left: 0px;
    display: block;
    padding: 0px;
}

.notice-box li {
    width: 100%;
    text-align: left;
    list-style: none;
    height: 30px;
    line-height: 30px;
    clear: both;
    font-size: 14px;
    display: inline;
}

    .notice-box li a {
        width: 70%;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        display: block;
        display: block;
        float: left;
        overflow: hidden;
        font-size: 14px;
    }

.notice-box .date {
    float: right;
    color: #333;
    font-size: 14px;
    font-weight: lighter;
    font-family: helvetica;
}

.body-bg {
    background-color: #e9e9e9;
    background-repeat: repeat-x;
    width: 100%;
    clear: both;
}

.mid-box {
    line-height: 50px;
    padding: 50px 0px 50px 100px;
    color: #a5a5a5;
    font-size: 18px;
}

    .mid-box a {
        font-size: 18px;
        font-weight: bolder;
        color: #a5a5a5;
        padding: 20px 60px;
        text-align: center;
        padding-left: 60px;
    }

.kftm {
    background-image: url(../images/mid-icon1.gif);
    background-repeat: no-repeat;
    background-position: 0px 4px;
}

.zygx {
    background-image: url(../images/mid-icon2.gif);
    background-repeat: no-repeat;
    background-position: 0px 4px;
}

.cxst {
    background-image: url(../images/mid-icon3.gif);
    background-repeat: no-repeat;
    background-position: 0px 4px;
}

.ycjj {
    background-image: url(../images/mid-icon4.gif);
    background-repeat: no-repeat;
    background-position: 0px 4px;
}

.gg-box {
    background-color: #FFFFFF;
    margin: 0px;
    padding: 0px;
    margin-bottom: 30px;
}

.cggg {
    background-image: url(../images/menu-line.gif);
    background-repeat: repeat-y;
    background-position: right;
}

.gg-title {
}

    .gg-title span {
        background-color: #0a57ad;
        color: #fff;
        padding: 20px 30px;
        font-size: 20px;
        font-weight: bolder;
        width: 30%;
        float: left;
        margin-left: 10px;
    }

.cggg-pic {
    background-image: url(../images/gg-icon1.png);
    background-repeat: no-repeat;
    background-position: 0px 30px;
    width: 103px;
    height: 110px;
    float: right;
}

.zbgg-pic {
    background-image: url(../images/gg-icon2.png);
    background-repeat: no-repeat;
    background-position: 0px 30px;
    width: 110px;
    height: 110px;
    float: right;
    margin-right: -15px;
}

.jjgg-pic {
    background-image: url(../images/gg-icon3.png);
    background-repeat: no-repeat;
    background-position: 0px -10px;
    width: 106px;
    height: 110px;
    float: right;
}

.jmgg-pic {
    background-image: url(../images/gg-icon4.png);
    background-repeat: no-repeat;
    background-position: 0px 30px;
    width: 110px;
    height: 110px;
    float: right;
    margin-right: -40px;
}

.bggg-pic {
    background-image: url(../images/gg-icon5.png);
    background-repeat: no-repeat;
    background-position: 0px 5px;
    width: 91px;
    height: 110px;
    float: right;
}

.zzgg-pic {
    background-image: url(../images/gg-icon6.png);
    background-repeat: no-repeat;
    background-position: 0px 20px;
    width: 138px;
    height: 110px;
    float: right;
    margin-right: -15px;
}

.cggg-ul {
    clear: both;
    padding: 0px;
    padding: 0px 30px 0px 10px;
    overflow: hidden;
    margin-right: 0px;
}

    .cggg-ul li {
        list-style: none;
		height:36px;
        line-height: 36px;
    }

        .cggg-ul li a {
            width: 80%;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            display: block;
            display: block;
            float: left;
            overflow: hidden;
            font-size: 14px;
			line-height:36px;
        }

        .cggg-ul li .date {
            float: right;
            color: #333;
            font-size: 14px;
            font-weight: lighter;
            font-family: helvetica;
        }

.gg-box .more {
    font-size: 14px;
    padding-left: 10px;
    line-height: 30px;
    padding-bottom: 10px;
}

    .gg-box .more a {
        color: #0a57ad;
    }

.jg-box {
    background-color: #fff;
    height: 350px;
    padding: 25px;
}

.jg-title {
}

.jg-line {
    width: 5px;
    height: 45px;
    background-color: #0a57ad;
    display: block;
    float: left;
    margin-right: 20px;
}

.jg-txt {
    font-size: 20px;
    color: #0a57ad;
    line-height: 25px;
}

.jb-eglish {
    color: #0a57ad;
    font-size: 16px;
    line-height: 15px;
}

.jg-ul {
    margin: 30px 0px;
    padding: 0px;
}

    .jg-ul li {
        width: 50%;
        display: inline;
        float: left;
        padding-right: 30px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        line-height: 36px;
        font-size: 14px;
    }

.jg-more {
    float: right;
    color: #0a57ad;
}

.wt-bg {
    background-color: #efefef;
    text-align: center;
    line-height: 140px;
    margin-top: 40px;
}

.wt-txt {
    text-align: center;
    line-height: 40px;
}

.foot-bg {
    background-color: #333333;
    margin-top: 30px;
    padding: 15px 0px;
}

.foot-img {
    padding: 30px 0px;
}

.foot-txt {
    line-height: 30px;
}

    .foot-txt a {
        margin-right: 50px;
        color: #fff;
        font-size: 16px;
    }

.foot-link {
    padding: 10px 0px;
}

    .foot-link a {
        padding-right: 10px;
    }

.foot-bq {
    line-height: 30px;
    color: #fff;
    font-size: 12px;
}
